# Uses of Class
org.springframework.core.ReactiveAdapterRegistry

Packages that use ReactiveAdapterRegistry
Package
Description
org.springframework.core
Provides basic classes for exception handling and version detection, and other core helpers that are not specific to any part of the framework.

## Uses of ReactiveAdapterRegistry in org.springframework.core

Methods in org.springframework.core that return ReactiveAdapterRegistry
Modifier and Type
Method
Description
`static ReactiveAdapterRegistry`
ReactiveAdapterRegistry.`getSharedInstance()`
Return a shared default `ReactiveAdapterRegistry` instance, lazily building it once needed.